@charset "UTF-8";
/* CSS Document */
/*---------------------------------

  会社概要

---------------------------------*/
section.outline_block {
  margin: 50px auto 150px;
}
section.outline_block .wrap {
  margin: 0 auto;
  max-width: 850px;
  width: 90%;
}
section.outline_block .wrap + .wrap {
  margin-top: 80px;
}
section.outline_block .wrap figure {
  margin-bottom: 70px;
}
section.outline_block .wrap .table_group {
  border-bottom: 1px solid #ccc;
}
section.outline_block .wrap .table_group dl {
  border-top: 1px solid #ccc;
  display: flex;
  padding: 30px 20px;
  line-height: 1.8;
}
section.outline_block .wrap .table_group dl dt {
  width: 30%;
}
section.outline_block .wrap .table_group dl dd {
  width: 70%;
}
section.outline_block .wrap .table_group dl dd p + p {
  margin-top: 15px;
}
section.outline_block .wrap .table_group dl dd ul {
  margin-left: 22px;
}
section.outline_block .wrap .table_group dl dd ul li span {
  display: inline-block;
  min-width: 100px;
}
@media screen and (max-width: 580px) {
  section.outline_block {
    margin: 50px auto 70px;
  }
  section.outline_block .wrap + .wrap {
    margin-top: 50px;
  }
  section.outline_block .wrap .table_group dl {
    flex-wrap: wrap;
    padding: 0;
  }
  section.outline_block .wrap .table_group dl dt {
    background: #f6f6f6;
    padding: 10px 20px;
    width: 100%;
  }
  section.outline_block .wrap .table_group dl dd {
    padding: 20px 20px;
    width: 100%;
  }
}